Page MenuHomePhabricator

New prod ssh key for calbon
Closed, ResolvedPublicRequest

Description

Sorry all, I had to reinstall my machine and lost my ssh key for prod (my machine was not stolen or lost, just a bad upgrade meant I needed to reinstall the OS).

user: calbon
shellname: chrisalbon

new ED25519 key:

Event Timeline

calbon created this task.Oct 26 2020, 6:26 PM
Restricted Application added a project: SRE. · View Herald TranscriptOct 26 2020, 6:26 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Reedy renamed this task from Requesting access to Prod ssh access for calbon to New prod ssh key for calbon.Oct 26 2020, 8:30 PM
ema triaged this task as Medium priority.Oct 28 2020, 9:24 AM
ema added a subscriber: ema.Oct 28 2020, 9:51 AM

I've pinged @calbon on Google Chat asking to confirm the public key, taking care of the puppet change once I hear from him.

Change 637373 had a related patch set uploaded (by Ema; owner: Ema):
[operations/puppet@production] admin: replace chrisalbon's ssh key

https://gerrit.wikimedia.org/r/637373

Change 637373 merged by Ema:
[operations/puppet@production] admin: replace chrisalbon's ssh key

https://gerrit.wikimedia.org/r/637373

ema added a comment.Oct 29 2020, 3:24 PM

@calbon: please let me know if you now have access and we can close this. Thanks!

yep it works, thanks all!

ema closed this task as Resolved.Oct 29 2020, 3:50 PM